package com.siwei.spatial.service.file;

import com.siwei.spatial.api.domain.file.TGeomDb;

public interface ISpatialFilesDbService {

    TGeomDb readShpFile(String shpFileName, String shpFilePath, String fromRoute);
    TGeomDb readGeom(String shpFileName, String geom, String fromRoute);
}
